The A2A Simulations Community

"Come share your passion for flight"
It is currently Sat Jun 23, 2018 3:05 am

All times are UTC - 5 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: Tue Jan 16, 2018 9:03 pm 
Offline
Airman Basic

Joined: Tue Jan 16, 2018 11:44 am
Posts: 3
I have both aircraft, when using the Accusim update it informed me that it could not update my aircraft. Do I need to purchase newer versions to get the update?


Top
 Profile  
 
PostPosted: Wed Jan 17, 2018 4:23 am 
Offline
A2A Lieutenant Colonel
User avatar

Joined: Sat Nov 06, 2004 11:22 pm
Posts: 27589
Location: Beccles, Suffolk, UK
Hello,

what was the exact error you are experiencing?

thanks,
Lewis - A2A

_________________
A2A Facebook for news live to your social media newsfeed
A2A Youtube because a video can say a thousand screenshots,..
A2A Simulations Twitter for news live to your social media newsfeed
A2A Simulations Community Discord for voice/text chat


Top
 Profile  
 
PostPosted: Wed Jan 17, 2018 6:31 pm 
Offline
Airman Basic

Joined: Tue Jan 16, 2018 11:44 am
Posts: 3
I downloaded the Accusim update. It searched my aircraft that I have which are the Connie, P51, Piper Cherokee and C172. During the update process a pop up stated that I needed newer versions, version 2 to be exact of the C172 and Cherokee. But it successfully updated the P51 and Connie. That left me a bit perplexed as I did not know that there were newer versions of the aircraft!


Top
 Profile  
 
PostPosted: Thu Jan 18, 2018 6:00 am 
Offline
A2A Lieutenant Colonel
User avatar

Joined: Sat Nov 06, 2004 11:22 pm
Posts: 27589
Location: Beccles, Suffolk, UK
Hello,

can you please give us the exact error message you are receiving.

thanks,
Lewis - A2A

_________________
A2A Facebook for news live to your social media newsfeed
A2A Youtube because a video can say a thousand screenshots,..
A2A Simulations Twitter for news live to your social media newsfeed
A2A Simulations Community Discord for voice/text chat


Top
 Profile  
 
PostPosted: Thu Jan 18, 2018 7:26 pm 
Offline
Airman Basic

Joined: Tue Jan 16, 2018 11:44 am
Posts: 3
Well, I took a screen shot of what happens, but I am not able to post it here. Perhaps it is my ignorance that is not allowing it. The error reads exactly as follows:

Warning! C172 Perpar3D V2 files Not...(Heading in the warning box)
This installer cannot locate the required files to upgrade. A native Prepar3D Version 2 of the C172 Trainer needs to be installed first. You can find this version at the A2A Online Store or other merchants that carry A2A Simulations products.

-A2A Simulations Support Team (end of message) then the box that you click that says "OK"

Here is the issue. I do not have Prepar3DV2, I have V3. So this fact combined with the aforementioned fact that I have four total aircraft, all downloaded from the A2A store, so why then did it only update my WOP P51 and Captain of the Ship Constellation? I love your "guys" aircraft they are excellent, but again, perhaps it is my ignorance of installation operations that is causing this issue. I am a real world pilot flying these aircraft for training purposes supplementing my real world training. Obviously I am not training in the Connie or P51, can't do that on a Disabled Veterans pension. I know that most "simmers" are very computer literate. I on the other hand am not, I know just enough to get by. So I am anxiously awaiting your response. If I am just an idiot please feel free to say so! I just want to know how to resolve this issue. I have been having problems getting the avionics suite to come to life when I first load either the C172 or the Cherokee. I have to start one aircraft then shut it down then select the aircraft that I actually want to use and then, and only then, will the avionics suite become functional.


Top
 Profile  
 
PostPosted: Sun Jan 21, 2018 2:21 pm 
Offline
A2A Lieutenant Colonel
User avatar

Joined: Sat Nov 06, 2004 11:22 pm
Posts: 27589
Location: Beccles, Suffolk, UK
Hello,

it sounds like you are trying to use FSX products on the P3D platform, this would be why the updater isn't working correctly, as its detecting FSX products running on the P3D platform. For the Cherokee and 172 Trainer simulations we offer correctly licensed software for the professional P3D platform.

thanks,
Lewis

_________________
A2A Facebook for news live to your social media newsfeed
A2A Youtube because a video can say a thousand screenshots,..
A2A Simulations Twitter for news live to your social media newsfeed
A2A Simulations Community Discord for voice/text chat


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 6 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group